Skip to main content

Resend the mail for a ProjectInvite

POST/v2/project-invites/{projectInviteId}/actions/resend
API version
v2
Request method
POST
Operation ID
project-resend-project-invite-mail

Request​

  • projectInviteIdstring (uuid)required

    ID of the ProjectInvite to resend the mail for.

Responses​

No response content specified.

Usage examples​

$ curl \
--fail \
--location \
-X POST \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
https://api.mittwald.de/v2/project-invites/f0f86186-0a5a-45b2-aa33-502777496347/actions/resend
import { MittwaldAPIV2Client } from "@mittwald/api-client";
import { assertStatus } from "@mittwald/api-client-commons";

const client = MittwaldAPIClient.newWithToken(process.env.MITTWALD_API_TOKEN);
const response = await client.project.resendProjectInviteMail({
"projectInviteId": "f0f86186-0a5a-45b2-aa33-502777496347"
});

assertStatus(response, 204);

use \Mittwald\ApiClient\Generated\V2\Clients\Project\ResendProjectInviteMail\ResendProjectInviteMailRequest;

$client = MittwaldAPIClient::newWithToken(getenv('MITTWALD_API_TOKEN'));

$request = (new ResendProjectInviteMailRequest(
projectInviteId: "f0f86186-0a5a-45b2-aa33-502777496347"
));
$response = $client->project()->resendProjectInviteMail($request);

var_dump($response->getBody();

On this page